uuid: 77c85057-1c5c-4876-b514-2ab600cbf6b4
langcode: fr
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.default
id: commerce_product.default.created
field_name: created
entity_type: commerce_product
bundle: default
label: Créé
description: 'The time when the product was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
